1
vote
2answers
1k views

How to install SmartSVN in Ubuntu 10.04 (Lucid Lynx)? JRE installation is suspected

I followed the instructions in How To: Install/Setup SmartSVN in Ubuntu. I followed everything and it didn't start. I also tried to update my JRE: sudo apt-get install sun-java6-jre sun-java6-plugin ...
3
votes
1answer
4k views

How to downgrade JRE's version in Ubuntu?

Currently I am having JRE 1.6.0_20. How do I downgrade it to JRE 1.6.0_17? How can I downgrade? I'm using Ubuntu 10.04 LTS.